> - NAME
> - SYNOPSIS
> - PARAMETERS
> - DESCRIPTION
> - RETURN VALUES
> - ERRORS
> - SEE ALSO

> # NAME

> cgGetStringAnnotationValue - get an string-valued annotation's value

> # SYNOPSIS

>       #include <Cg/cg.h>

>       const char *cgGetStringAnnotationValue(CGannotation ann);

> # PARAMETERS

> ann

>   Specifies the annotation.

> # DESCRIPTION

> cgStringAnnotationValue allows the application to retrieve the value of a string typed annotation.

> # RETURN VALUES

> Returns a pointer to a string.

> If no value is available, NULL will be returned.

> # ERRORS

> CG_INVALID_ANNOTATION_HANDLE_ERROR is generated if the handle ann is invalid.

> # SEE ALSO

> the "cgGetAnnotationType" document, the "cgGetFloatAnnotationValues" document, the "cgGetStringAnnotationValues" document, and the "cgGetBooleanAnnotationValues" document,